### Hierarchy

- IActionsRun

## Index

### Properties

- cellUpdates
- notifications
- shares
- styles

## Properties

### cellUpdates

cellUpdates: IPageContent

- Defined in Actions/Actions.ts:33

### notifications

notifications: IActionsTaskActionSetActionNotification[]

- Defined in Actions/Actions.ts:34

### shares

shares: IActionsTaskActionSetActionShare[]

- Defined in Actions/Actions.ts:35

### styles

styles: IActionsStyle[]

- Defined in Actions/Actions.ts:36

Generated using TypeDoc